/*
 * Cart
*/

#main {
	margin: 0 0 7em;
}

.woocommerce-notices-wrapper {
	margin: 3em 0 5em;
}

.woocommerce-message {
	border-bottom: 2px solid #1C68AF;
	padding-bottom: 1em;
}

.woocommerce-message .button {
	margin-right: 1em;
}

h1 {
	margin-bottom: 0.5em;
	margin-top: -0.5em;
}

.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
	width: 100%;
}

.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead tr th {
	/*font-weight: 400;*/
	color: #000;
	text-align: center;
	font-family: "Space Grotesk", sans-serif;
    border-bottom: 1px solid #b0b0b0;
    padding-bottom: 0.5em;
    font-size: 1em;
}

.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead tr th.product-name {
	text-align: left;
}

.empty-row td {
	padding: 1em 0;
}

.woocommerce-cart-form__cart-item.cart_item {
	background: #FFFFFF;
	-webkit-box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.08);
	        box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.08);
	position: relative;
}

.product-remove {
	width: 1.86em;
	height: 1.86em;
	background: #000;
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	right: 0;
}

.product-remove a {
	display: block;
	height: 100%;
}

.product-thumbnail {
	max-width: 10.5em;
	padding: 0;
}

.woocommerce-cart-form__cart-item.cart_item td:not(.product-thumbnail):not(.product-remove) {
	padding: 0.5em 1.1em;
}

.product-name {
	max-width: 14em;
}

.product-name a {
	font-family: "Space Grotesk", sans-serif;
	font-size: 18px;
    line-height: 22px;
    font-weight: 700;
	display: block;
	margin-bottom: 0.2em;
	text-transform: uppercase;
	color: #000;
}

.sku_wrapper {
	font-family: "Space Grotesk", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #919191;
}

.product-quantity .quantity {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.product-quantity .quantity .minus,
.product-quantity .quantity .plus {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 2.14em;
	height: 2.14em;
	background: #000;
	border: none;
}

.input-text.qty::-webkit-outer-spin-button,
.input-text.qty::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.input-text.qty[type=number] {
	font-family: "Space Grotesk", sans-serif;
    -moz-appearance:textfield; /* Firefox */
    max-width: 2.2em;
    border: 2px solid #F0F0F0;
    text-align: center;
}

.product-price {
	font-family: "Space Grotesk", sans-serif;
    font-weight: bold;
    font-size: 1.14em;
    text-align: center;
    color: #919191;
}

.product-subtotal {
	font-family: "Space Grotesk", sans-serif;
	padding-right: 1.6em !important;
	font-weight: bold;
	font-size: 1.14em;
	color: #000;
	text-align: center;
}

.actions .button {
	margin: 2em 0;
}

.cart-collaterals {
	height: 100%;
	background: #F0F0F0;
	padding: 2em;
}

div.coupon:not(.under-proceed) { 
	display: none !important; 
}

.coupon.under-proceed {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 1em;
}

#coupon_code {
	font-family: "Space Grotesk", sans-serif;
	font-size: 0.93em;
	padding: 0.4em;
	background: transparent;
	border: 1px solid #222222;
	margin-right: 0.8em;
}

.woocommerce-coupon-form .button {
	max-width: 5.5em;
}


.cart-collaterals .shop_table.shop_table_responsive tr.shipping th {
	display: flex;
}

.cart-collaterals .shop_table.shop_table_responsive tr > * {
	padding-bottom: 0.8em;
}

.woocommerce-remove-coupon {
	color: #1C68AF;
}

.order-total {
	border-top: 1px solid #DDDDDD;
}

.order-total > * {
	padding-top: 1.4em;
	font-weight: 600;
	font-size: 1.14em;
}

.order-total td {
	font-weight: bold;
	color: #3D4144;
}

.checkout-button.button.alt.wc-forward {
	max-width: 100%;
	margin-top: 0.7em;
}

.cart_totals .shop_table.shop_table_responsive tr > :last-child {
	text-align: right;
}

.actions .button[aria-disabled="true"] {
	cursor: not-allowed;
}

.cart_totals .shop_table.shop_table_responsive {
	width: 100%;
}

#shipping_method input {
	margin-right: 0.4em;
}

.cross-sells.products {
	margin-top: 3em;
}

.cross-sells.products>h2 {
	margin-bottom: 1em;
    font-size: 2.14em;
    text-align: center;
}

.related.cross-sells.products .slick-track {
	display: flex;
}

.related.cross-sells.products .slick-next {
	right: -5px;
}

.related.cross-sells.products .slick-prev {
	left: -5px;
}

.related.cross-sells.products .slick-track > * {
	margin: .5em 0 2em;
	padding: 0 15px;
	position: relative;
	height: auto;
}

.products .button.product_type_simple.add_to_cart_button {
	position: absolute;
	top: 3px;
	right: 18px;
}

form.woocommerce-shipping-calculator {
	text-align: left;
}

.woocommerce-shipping-calculator a {
	color: #1C68AF;
}

.woocommerce-shipping-calculator a.shipping-calculator-button {
	font-weight: 700;
}

.shipping-calculator-form {
	margin-top: 0.5em;
}

.form-row {
    width: 100%;
    margin-right: 0;
    margin-left: 5px;
}

.shipping-calculator-form .form-row {
	font-family: "Space Grotesk", sans-serif;
	flex-direction: column;
	margin-bottom: 10px;
}
.shipping-calculator-form .form-row input[type="text"] {
	border: 1px solid #aaa;
    border-radius: 4px;
    padding: 0 8px
}

ul.products li.product img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: 100%;
}

.wc-empty-cart-message {
	margin-bottom: 20px;
}

p.return-to-shop {
	margin-bottom: 0;
}

/*RESPONSIVE STYLES*/

@media (max-width: 767px){
	.woocommerce-cart-form__cart-item.cart_item td:not(.product-thumbnail):not(.product-remove) {
		padding: 0.5em;
	}
	.cart-collaterals .shop_table.shop_table_responsive tr > * {
	    display: inline-block;
	}
	.cart_totals .shop_table.shop_table_responsive tr > :last-child {
	    text-align: left;
	}
	main ul:not(.menu):not(.slick-dots):not(.tabs):not(.products):not(.chosen-results) li {
	    padding-left: 0;
	}
}

@media (max-width: 480px){

	.woocommerce-notices-wrapper {
		margin: 3em 0;
	}

	.woocommerce-cart-form thead {
		display: none;
	}

	.woocommerce table.shop_table_responsive .woocommerce-cart-form__cart-item.cart_item {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 31% 33% 36%;
		grid-template-columns: 31% 33% 36%;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		    grid-template-areas: "image name name" "image quantity price";
	}

	.woocommerce table.shop_table td.product-price {
		padding: 9px 0;
		text-align: right!important;
	}

	.woocommerce-cart table.cart .product-remove {
		grid-area: remove;
		align-self: flex-start;
	}

	.woocommerce-cart table.cart .product-thumbnail {
		display: block;
		grid-area: image;
	}

	.woocommerce-cart table.cart .product-name {
		grid-area: name;
		max-width: 100%;
		padding-right: 2em !important;
	}

	.woocommerce-cart table.cart .product-quantity {
		grid-area: quantity;
	}

	.woocommerce-cart table.cart .product-subtotal {
		display: none;
	}

	.woocommerce-cart table.cart .product-price {
		grid-area: price;
	}

	.empty-row:first-child {
		display: none;
	}
}

@media (max-width: 480px) {

	.woocommerce-cart table.cart .product-thumbnail {
		-ms-grid-row: 1;
		-ms-grid-row-span: 2;
		-ms-grid-column: 1;
	}

	.woocommerce-cart table.cart .product-name {
		-ms-grid-row: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 2;
	}

	.woocommerce-cart table.cart .product-quantity {
		-ms-grid-row: 2;
		-ms-grid-column: 2;
	}

	.woocommerce-cart table.cart .product-price {
		-ms-grid-row: 2;
		-ms-grid-column: 3;
	}
}